play.libs

## Interface WS.WSImpl

All Known Implementing Classes:
  WSAsync, WSUrlFetch

Enclosing class:
  WS

    public static interface WS.WSImpl

### Method Summary

All Methods Instance Methods Abstract Methods
`WS.WSRequest` `newRequest(java.lang.String url, java.lang.String encoding)`
`void` `stop()`

### Method Detail

#### newRequest

    WS.WSRequest newRequest(java.lang.String url,
                            java.lang.String encoding)

#### stop

    void stop()